Captures
This section describes how to capture an authorized transaction. All supported card types can process captures.
Supported Processors
- Chase Paymentech Solutions
- Elavon Americas
- FDC Nashville Global
- Streamline
- Worldpay VAP
Endpoints
POST /pts/v2/payments/{id}/captures
POST /pts/v2/payments/{id}/captures
POST /pts/v2/payments/{id}/captures
POST /pts/v2/payments/{id}/captures
POST /pts/v2/payments/{id}/captures
The {id} is the transaction ID returned in the authorization response.
Example
Standard Example
{ "clientReferenceInformation": { "code": "ABC123" }, "orderInformation": { "amountDetails": { "totalAmount": "100.00", "currency": "EUR" } }}{ "_links": { "void": { "method": "POST", "href": "/pts/v2/captures/6662994431376681303954/voids" }, "self": { "method": "GET", "href": "/pts/v2/captures/6662994431376681303954" } }, "clientReferenceInformation": { "code": "1666299443215" }, "id": "6662994431376681303954", "orderInformation": { "amountDetails": { "totalAmount": "100.00", "currency": "EUR" } }, "reconciliationId": "66535942B9CGT52U", "status": "PENDING", "submitTimeUtc": "2026-10-20T20:57:23Z"}Required Fields
These fields are required when creating a capture request.
| Field | Description |
|---|---|
clientReferenceInformation. | Order reference or tracking number. Provide a unique value for each transaction so that you can perform meaningful searches for the transaction. This field value maps from the original authorization, sale, or credit transaction. |
orderInformation. | |
orderInformation. | — |
Thanks for your feedback!
Last published: October 28, 2026